.n_site-header {
	height:140px;
	line-height: 20px;
}

.n_site-header .logo-cnt {
	width: 340px !important;
	height: 140px !important;	
}

.site-header .logo-cnt a.n_logo, .site-header .logo-cnt span.n_logo {
    display: block;
    height: 85px;
    background: url("/img/n_logo.png") 0 100% no-repeat;
    line-height: 134px;
}
.n_hdr-fake-check {
	display:block;
	border: 2px solid #f69a36;
	border-radius:6px;
	text-transform: uppercase;
	text-align:center;
	color: #231f20;
        margin: 10px 10px 10px -3px;
	padding: 5px 4px;
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 16px;
	font-weight:bold;
	transition: all 0.3s ease;
	
}

.n_hdr-fake-check:hover {
	text-decoration:none;
	background-color: #f69a36;
	color:#fff;
}

.n_header-links-cnt {
	height: 140px !important;
	float: left !important;
	position: relative !important;
	text-align: right !important;
	display: block !important;
	top: 0px !important;
	margin-right: 0px !important;
	width: 760px !important;
	margin-left: 27px !important;
}

.n_wrap {
	display:block;
	text-align:left;

}

.n_wrap:after {
	display:block;
	content: '';
	clear: both;	

}

.n_cell {
	display: block;
	width: calc(48% - 2px);
	float: left;
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 25px;
	font-weight: normal;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin-top: 11px;
	box-sizing: border-box;
	letter-spacing: -0.02em;
	line-height: 35px;
	border-right: 2px solid #f69a36;
}
.n_cell:last-child {
	width: calc(50% - 2px);
	border-right: 2px solid #fff;
        padding-left: 39px;
}

.n_bold {
	font-weight: bold !important;
}

.n_cell a {
	color: #231f20 !important;
	font-weight: normal;
	letter-spacing: -0.09em;
	text-decoration: none !important;
}

.n_cell.n_bold a { 
	font-weight: bold;
}

.n_search {
	display:block;
	margin-left: -16px;
	margin-top: 15px;
	position:relative;
}

.n_search:before {
	content: 'поиск:';
	display:block;
	left: 17px;
	top: 5px;
	position:absolute;	
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 18px;
	font-style:italic;
	color: #6a6a6a;

}

.n_search input[type="text"] {
	display:block;
	border: 1.5px solid #f69a36;
	border-radius:6px;
	color: #231f20;
	padding: 0px 0px 3px 84px;
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 16px;
	font-weight:normal;
	height: auto;
	line-height: 28px;
	width: 100%;	
}
.n_social {
	display:block;
	float: right;
	width:38px;
	margin-top: 15px;
}

.n_in {
    display:block;
    background: url("/img/n_in.png") 0 100% no-repeat;
    width:38px;
    height:31px;
}
.n_fb {
    display:block;
    background: url("/img/n_fb.png") 0 100% no-repeat;
    width:38px;
    height:31px;
	margin-top: 10px;
}
.n_yt {
    display:block;
    background: url("/img/n_yt.png") 0 100% no-repeat;
    width:38px;
    height:31px;
margin-top: 10px;

}

@media all and (max-width: 752px) {

.tega_btn {
	width: 265px !important;
	margin-left: 10px;
	padding: 10px 5px !important; 
}

.mailing-form__input-email {
	min-width: 130px;
}

}